* {
    margin: 0;
    padding: 0;
}

body {
    background-image: url('../back.jpg');
    background-attachment: fixed;
}

#corpo {
    width: 960px;
    display: block;
    margin: 0 auto;
    color: white;
}

#cima {
    width: 100%;
    display: block;
    position: relative;
}

#barra_preta {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px;
    display: block;
    background: rgba(0, 0, 0, .4);
    z-index: 0;
}

#encomenda {
    width: 100%;
    height: 50px;
    padding: 10px;
    position: absolute;
    top: 25%;
}

#encomenda h3 {
    text-align: center;
    line-height: 30px;
    color: white;
    text-shadow: 5px 5px 10px black;
}

.activo {
    font-weight: bolder;
    font-size: 17px;
}

#menu {
    margin: 0;
    list-style: none;
    position: absolute;
    bottom: 0;
}

#menu a {
    color: white;
}

#menu a:hover {
    font-weight: bolder;
}

#menu li {
    display: inline-block;
    padding: 10px 15px;
}

#meio {
    width: 700px;
    display: block;
    margin: 0 auto;
}

#sessao {
    width: 30%;
    margin: 1.4%;
    height: 50px;
    display: inline-block;
    position: relative;
}

#sessao img {
    width: 50%;
    display: block;
    margin: 0 auto;
}

#sessao:nth-child(7) {
    background: red;
}

#sessao:nth-child(8) {
    background: green;
}

#sessao:nth-child(9) {
    background: yellow;
}

#sessao legend {
    position: absolute;
    top: 0;
    width: 100%;
    background: rgba(0, 0, 0, .4);
    height: 50px;
    padding: 10px;
}

#sessao legend p {
    text-align: center;
    color: #fff;
}

#pes {
    width: 960px;
    display: block;
    margin: 0 auto;
    height: 30px;
    background: rgba(0, 0, 0, .4);
}

#p_saber_mais {
    color: black;
}